﻿/* ======================================================================================= */
/* Agency Footer   */

/*Agency FOOTER WRAPPER*/
#agency-footer-wrapper {
	clear: both;
    position: relative;
    margin:0px auto;
   	padding:0;
    width:100%;
    color: #ccc;
   	transition: all 1s linear 0s;
	overflow:hidden;
    background: none repeat scroll 0 0 #e0e0e0;
    background: none repeat scroll 0 0 #eee;
	border-top: 1px solid #d9d2d0;
}

.home #agency-footer-wrapper {
	position: absolute;
    left:0;
    bottom:0;
   	padding:0;
    width:100%;
    color: #ccc;
   	transition: all 1s linear 0s;
	overflow:hidden;
    background: none repeat scroll 0 0 transparent;
	border-top: none;
	z-index:2000;
}


#agency-footer-wrapper:after {
    clear: both;
    content: "";
    display: table;
}
/*FOOTER INNER with padding*/
#agency-footer-inner {
	position:relative;
	margin:0px auto;
 	color:#333; 
 	max-width:1279px;
 	max-width:1530px;
 	width:100%;
 	height:auto;
 	padding:0px 47px 30px;
 	text-align:center;
	}
#agency-footer-inner:after {
    clear: both;
    content: "";
    display: table;
}
@media (max-width: 1023px) {
	#agency-footer-inner {padding-left: 27px;padding-right: 27px;}
}


/* ======================================================================================= 
/* LOGO
*/

#agency-footer-inner #footer-logo {
 	position:relative;
    margin:0;
    padding:0;
   	display:inline-block;
   	float:right;
}
#agency-footer-inner span {
	font-size:14px;
	font-weight:400;
	color:#999;
}



